********************************************************************
**                                                                **
**               IBM-PC Installation of DISLIN                    **
**                                                                **
**  Contents:  1.)  Introduction                                  **
**             2.)  Installation of DISLIN                        **
**             3.)  Getting DISLIN Support                        **
**                                                                **
**  Date   :   15.03.2022                                         **
**  Version:   11.5  /  Windows, NAG Fortran Compiler nagfor      **
**  Author :   Helmut Michels                                     **
**             Dislin Software                                    **
**             Am Hachweg 10                                      **
**             37083 Gttingen, Germany                           **
**  Email  :   michels@dislin.de                                  **
********************************************************************

1.)  Introduction

     This file describes the  installation  of the  data  plotting
     software DISLIN on IBM-PCs   for the operating system Windows
     and the NAG Fortran compiler nagfor.

2.)  Installation of DISLIN

     The DISLIN version for the NAG Fortran compiler nagfor  is
     distributed in the  zipped file  dl_11_nf.zip.  A utility
     for unpacking the  DISLIN  files is available  from the  same
     location where you have downloaded  dl_11_nf.zip, or from the
     DISLIN CD-ROM. 

     To install DISLIN, make the following steps:

  a) Create a temporary directory and copy the files dl_11_nf.zip
     and unzip.exe to it:

     for example:   md  c:\temp
                    cd  c:\temp
                    copy e:\dislin\windows\unzip.exe    *.*
                    copy e:\dislin\windows\dl_11_nf.zip *.*

  b) Extract the DISLIN files with the command:

                 unzip  -o dl_11_nf.zip

  c) Run the setup program with the command

                  setup

     -  Choose OK

     -  Give the Installation Directory where  DISLIN  should be in-
        stalled. The default directory is C:\DISLIN.

  d) Reconfigure the System

     Set the DISLIN environment variable to c:\dislin and include
     c:\dislin\win in your path. If you have installed DISLIN in a
     different directory, you have to use that directory for the 
     environment variables above.

     The environment variables can be set or modified with the Control
     Panel 
    
     (see Control Panel -> System -> Advanced -> Environment
      Variables).
   
  e) Now you can compile,  link and run the example programs in the
     DISLIN subdirectory examples with the commands

                    dlink    -a exa_f77    (nagfor Fortran 77 code)
                    f90link  -a exa_f90    (nagfor Fortran 90/95 code)
     and

                    dlink    -a map_f77    (nagfor Fortran 77 code)
                    f90link  -a map_f90    (nagfor Fortran 90/95 code)

     Notes:

        -  This DISLIN distribution does not contain a pre-compiled
           'dislin.mod' file for NAG Fortran. Please compile the file 
           'dislin.f90' in the DISLIN\nag and DISLIN\nag\real64 
           directories with the command nagfor -c dislin.f90.
 
        -  The utilities above link by default with the single precision 
           library disnag.a. A double precision version of the library is
           also included (disnag_d.a). 

3.)  Getting DISLIN Support

     The DISLIN distributions can be used freely without any restriction.
     Access to the source code is availabe via a support contract from the
     site www.dislin.de.
